{
  "id": 37761,
  "title": "The Sun Bangkok Massage ( 結束營業 )",
  "date": "2023-11-18T15:20:00",
  "modified": "2025-06-06T19:25:54",
  "link": "https://www.fuzokuu.com/37761",
  "slug": "the-sun-bangkok-massage",
  "categories": [
    141,
    521,
    137
  ],
  "tags": [
    219,
    234,
    258,
    381,
    806,
    1187
  ],
  "images": [
    "Erotic-Massage_Bangkok_The-Sun-Bangkok-Massage.jpg"
  ]
}